Subject: [NEXTEL-1] 3G : 3.5G W-CDMA Trial

From: Marcel <[email-masked]>
Date: Thu, 17 Apr 2003 02:21:15 -0400

Thursday 17th,  April, 2003
____________________________________________________________________________

Today’s 3G News + 3G News EXTRA

1) 3.5G W-CDMA Trial
2) 3G Distributor For UK
3) 3G Video Trial Results
4) DSP Software For The Japanese Market
5) GPS Wireless Handset Launched In Japan
6) First Austrian Operator To Launch Commercial 3G UMTS
7) First Italian TV Channel For 2.5G & 3G Phones
8) Swivel's 3G Security 

Mobile Americas 2003 - May 19-21, Miami ( see below )

See below for full details.
__________________________________________________________________________________

70% of mobile operators can achieve significant cost savings with
Tertio's
Provident provisioning solution.

Tertio identified in a recent survey that up to 70% of mobile operators
have
bespoke or heavily customised provisioning systems, driving
unnecessarily high
operational costs. However, many leading operators have already taken
steps to
replace legacy systems with Tertio's cost effective, flexible solutions.

Our return-on-investment model, built from our own extensive experience
with
leading mobile operators, can help you understand the financial return
you can
expect from an investment in Tertio's market leading Provident
provisioning
suite.

To find out how much your business could save go to
http://www.telco-tertio.com/contact.php4 and request our ROI DATASHEET. 
_________________________________________________________________________________

Today’s 3G News Follows : 
__________________________________________________________________________________

1) 3.5G W-CDMA Trial

Global 3G technology company, UbiNetics, is supplying NTT DoCoMo, Inc.
with mobile simulators for the testing and evaluation of its
experimental High-Speed Downlink Packet Access ( HSDPA ) system. 

http://www.3g.co.uk/PR/April2003/5246.htm
________________________________________________________________________________

2) 3G Distributor For UK

Under the terms of the agreement Fone Logistics will act on behalf of 3
and nominate third parties to act as approved stockists for 3 services.
Once a stockist is approved they will introduce customers to 3 and
provide after sales support to these customers.

http://www.3g.co.uk/PR/April2003/5245.htm
________________________________________________________________________________

3) 3G Video Trial Results

Third generation mobile devices and services (3G) are being developed
rapidly at the moment. A research report from the National Consumer
Research Centre in Finland looks for meaningful situations to watch
mobile videos.

http://www.3g.co.uk/PR/April2003/5243.htm
________________________________________________________________________________

4) DSP Software For The Japanese Market

SPIRIT Corp and Shinko Shoji Group signed a partnership agreement by
which Shinko Shoji is to represent SPIRIT Corp in Japan with a range of
communications DSP software for telecom and semiconductor Industries.

http://www.3g.co.uk/PR/April2003/5242.htm
________________________________________________________________________________

Mobile Americas 2003 - May 19-21, Miami

Join us at Mobile Americas 2003, the only event dedicated to providing
clear
strategies and positive solutions to real-world profitability and
migration
issues facing service providers throughout the Americas, North and
South.

Click  for event details : http://iirusa.com/mobileamericas
________________________________________________________________________________

5) GPS Wireless Handset Launched In Japan

The new, easy-to-operate mobile phone features a one-touch GPS button
that lets users quickly pinpoint their location, within a radius of 50
meters, and download area maps and information.

http://www.3g.co.uk/PR/April2003/5241.htm
________________________________________________________________________________

6) First Austrian Operator To Launch Commercial 3G UMTS

Following the technical launch of the UMTS network on September 25,
2002, mobilkom austria, the mobile subsidiary of Telekom Austria AG and
the leading domestic mobile operator, announced the launch of 3G
services for its customers. 

http://www.3g.co.uk/PR/April2003/5236.htm
________________________________________________________________________________

7) First Italian TV Channel For 2.5G & 3G Phones

Class Editori S.p.A., the majority investor in Cfn/Cnbc, has teamed up
with Ustream.it to create Cfn/CnbcMobile, the first financial-news TV
channel in Italy whose broadcasts can be viewed via mobile telephone.

http://www.3g.co.uk/PR/April2003/5233.htm
________________________________________________________________________________

8) Swivel's 3G Security 

This means that US companies that specialize in providing integrated
security solutions for their customers will be able bring Swivel's
strong authentication to market using today's technology and will have
an easy upgrade path as 3G becomes widely available throughout the
country.

http://www.3g.co.uk/PR/April2003/5230.htm
_______________________________________________________________________________

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Make Money Online Auctions! Make $500.00 or We Will Give You Thirty Dollars for Trying!
http://us.click.yahoo.com/yMx78A/fNtFAA/i5gGAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/